=== debian/control ===
Source: pim-sieve-editor
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Michael Meskes <meskes@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 3.1~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.39.0~),
               libkf5bookmarks-dev (>= 5.39.0~),
               libkf5crash-dev (>= 5.39.0~),
               libkf5dbusaddons-dev (>= 5.39.0~),
               libkf5doctools-dev (>= 5.39.0~),
               libkf5iconthemes-dev (>= 5.39.0~),
               libkf5imap-dev (>= 17.12.2~),
               libkf5kio-dev (>= 5.39.0~),
               libkf5ksieve-dev (>= 4:17.12.2~),
               libkf5mailtransport-dev (>= 17.12.2~),
               libkf5pimcommon-dev (>= 4:17.12.2~),
               libkf5pimtextedit-dev (>= 17.12.2~),
               pkg-config,
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.8.0~),
               xauth,
               xvfb,
Standards-Version: 4.1.3
Homepage: http://pim.kde.org/
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/pim-sieve-editor
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/pim-sieve-editor.git

Package: pim-sieve-editor
Section: mail
Architecture: any
Depends: kinit, kio, ${misc:Depends}, ${shlibs:Depends}
Replaces: kdepim-doc (<< 4:17.08~), kmail (<< 4:16.11), ${kde-l10n:all}
Breaks: kdepim-doc (<< 4:17.08~), kmail (<< 4:16.11), ${kde-l10n:all}
Description: IMAP Sieve filter editor
 An application to assist with editing IMAP Sieve filters.
