=== debian/watch ===
version=3
http://download.kde.org/stable/applications/([\d.]+)/src/pim-sieve-editor-([\d.]+).tar.xz
