## pim-sieve-editor 18.08.3.1+rb2

=== debian/changelog ===
pim-sieve-editor (4:18.08.3.1+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Fri, 29 Jan 2021 09:40:48 +0800
