## pim-sieve-editor 18.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required(VERSION 3.1)
-set(KDEPIM_VERSION_NUMBER "5.9.3")
+set(KDEPIM_VERSION_NUMBER "5.10.3")
 project( sieveeditor VERSION ${KDEPIM_VERSION_NUMBER})
 
 if (POLICY CMP0063)
@@ -7,29 +7,29 @@
 endif()
 
 
-set(KF5_VERSION "5.47.0")
+set(KF5_VERSION "5.51.0")
 
 find_package(ECM ${KF5_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 include(ECMInstallIcons)
 
-include(ECMOptionalAddSubdirectory)
+
 include(ECMSetupVersion)
 include(ECMAddTests)
-include(ECMMarkNonGuiExecutable)
+
 include(GenerateExportHeader)
 include(ECMGenerateHeaders)
-include(CMakePackageConfigHelpers)
+
 include(FeatureSummary)
 include(CheckFunctionExists)
 include(ECMGeneratePriFile)
 
 include(KDEInstallDirs)
 include(KDECMakeSettings)
-include(KDECompilerSettings NO_POLICY_SCOPE)
+include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
 include(ECMAddAppIcon)
 include(ECMQtDeclareLoggingCategory)
-include(ECMCoverageOption)
+
 # Do NOT add quote
 set(KDEPIM_DEV_VERSION)
 
@@ -40,15 +40,15 @@
 
 set(KDEPIM_VERSION "${KDEPIM_VERSION_NUMBER}${KDEPIM_DEV_VERSION}")
 
-set(KMAILTRANSPORT_LIB_VERSION "5.9.3")
-set(KPIMTEXTEDIT_LIB_VERSION "5.9.3")
+set(KMAILTRANSPORT_LIB_VERSION "5.10.3")
+set(KPIMTEXTEDIT_LIB_VERSION "5.10.3")
 
 set(KDEPIM_LIB_VERSION "${KDEPIM_VERSION_NUMBER}")
 set(KDEPIM_LIB_SOVERSION "5")
 
-set(LIBKSIEVE_LIB_VERSION "5.9.3")
-set(PIMCOMMON_LIB_VERSION "5.9.3")
-set(KIMAP_LIB_VERSION "5.9.3")
+set(LIBKSIEVE_LIB_VERSION "5.10.3")
+set(PIMCOMMON_LIB_VERSION "5.10.3")
+set(KIMAP_LIB_VERSION "5.10.3")
 
 
 set(QT_REQUIRED_VERSION "5.9.0")
@@ -62,7 +62,6 @@
 find_package(KF5IconThemes ${KF5_VERSION} REQUIRED)
 find_package(KF5KIO ${KF5_VERSION} REQUIRED)
 
-
 # Find KdepimLibs Package
 find_package(KF5PimTextEdit ${KPIMTEXTEDIT_LIB_VERSION} CONFIG REQUIRED)
 find_package(KF5MailTransport ${KMAILTRANSPORT_LIB_VERSION} CONFIG REQUIRED)
@@ -73,16 +72,12 @@
 
 include_directories(${sieveeditor_SOURCE_DIR} ${sieveeditor_BINARY_DIR})
 
-add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
-add_definitions(-DQT_USE_QSTRINGBUILDER)
-add_definitions(-DQT_NO_CAST_FROM_ASCII)
-add_definitions(-DQT_NO_CAST_TO_ASCII)
-add_definitions(-DQT_NO_NARROWING_CONVERSIONS_IN_CONNECT)
 add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x060000)
 if(BUILD_TESTING)
    add_definitions(-DBUILD_TESTING)
 endif()
 
+configure_file(config-sieveeditor.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-sieveeditor.h )
 
 add_subdirectory(src)
 if (BUILD_TESTING)
