## pim-sieve-editor 19.04.3

=== debian/changelog ===
pim-sieve-editor (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 23 Jul 2019 18:57:05 +0100
